export default {
  data() {
    return {
      mx_visible:false,
      mx_confirmLoading:false,
      modalState:0

    }
  },
  methods: {
    handleCancel() {
      this.mx_visible = false
    }
  }
}
